@charset "utf-8";

#contents {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0;
}

.company_h1 {
	text-align: center;
	padding-bottom: 31px;
}


.l-page {
	background: url(/images/company/background_img.png) center center;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	margin: 0;
	padding: 0;
}

.content {
	padding: 133px 0 175px;
	color: #ffffff;
	width: 1140px;
	margin: 0 auto;
}

.breadcrumbs {
	display: none;
}

/*---------------------------------------------------------
	このページのみのヘッダーcss
 ---------------------------------------------------------*/

.l-header {
	background-color: transparent;
	position: absolute;
}

.header__nav-item a,.header__nav-item p {
	color: #ffffff;
}


/*---------------------------------------------------------
	会社情報
 ---------------------------------------------------------*/

 .company_infotext {
	border-top: 1px solid #FFFFFF;
 }

.company_infotext dt,.company_infotext dd {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	padding: 18px 0px;
}

.company_infotext dt {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	padding: 18px 0px;
	width: 358px;
	padding-left: 71px;
}

.companyinfo_dl {
	display: flex;
	justify-content: start;
	border-bottom: 1px solid #FFFFFF;
}


.companyinfo_dl a {
	color: #ffffff!important;
	font-size: 24px!important;
}

 /*---------------------------------------------------------
	会社画像
 ---------------------------------------------------------*/
.company_office {
	padding: 100px 0 100px;
}

.companyimg_ttl {
	text-align: center;
	padding-bottom: 31px;
}

.company_img_ul {
	display: flex;
    flex-wrap: wrap;
    gap: 34px;
}

 /*---------------------------------------------------------
	会社MAP
 ---------------------------------------------------------*/

 .company_map {
	width: 1140px;
	height: 438px;
	}

 .company_map iframe {
	width: 100%;
	height: 100%;
 }

 .companymap_ttl {
	text-align: center;
	padding-bottom: 28px;
	}

	.satff-text-img {
		text-align: center;
		padding-bottom: 31px;
	}
	
	.company_staff {
		padding: 0 0 100px;
	}
	
	.staff-item {
		border-bottom: 1px solid #FFFFFF;
	}
	
	.staff_area {
		border-top: 1px solid #FFFFFF;
	}
	
	.staff-nem {
		color: #ffffff;
		font-size: 30px;
		padding: 18px 0px;
		font-weight: 600;
		margin-left: 200px;
	}
	
	.staff-text {
		color: #ffffff;
		font-size: 24px;
		margin-left: 210px;
		padding-bottom: 18px;
		font-weight: 600;
	}
	.staff-nem span {
		font-size: 18px;
	}
	
	span.staff-text2 {
		font-size: 22px;
	}